<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
</head>
<body style="margin: 0;">
    <style>
        body {
            touch-action: none;
        }
    </style>
    <div class="container">
        <div class="terminal" style="height: 100vh" id="terminal"></div>
    </div>
</body>
</html>